- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z
- ~

### - h -

- hasChanged() : ExpressionItem
- hasFunction() : Calculator
- hasGnomeVFS() : Calculator
- hasName() : ExpressionItem
- hasNameCaseSensitive() : ExpressionItem
- hasUnit() : Calculator
- hasVariable() : Calculator